.d-flex {
    display: flex;
}

.picker-container {
    border: 1px solid #d3d3d3 !important;
}

.selected-color {
    border: 1px solid #d3d3d3 !important;
}

.image-informations .fa-trash-alt:hover {
    color: #dc3545 !important;
}

.image-informations .fa-sync:hover {
    color: #42A1E8 !important;
}

 input.btn-radio[type="radio"] {
    display: none;
}

input.btn-radio[type="radio"]:checked + label {
    color: #f8f9fa;
    background-color: #42A1E8;
}

input.btn-radio[type="radio"]:hover {
    background-color: #42A1E8;
    opacity: .9;
}

input.btn-radio[type="radio"] + label {
    transition: background-color .3s;
    cursor: pointer;
    background-color: #f8f9fa;
    border-radius: 5%;
    border-color: rgba(0, 0, 0, .15);
    border-style: solid;
    border-width: 1px;
    padding: 0.4rem 1.5rem;
    box-shadow: 0 .05rem .2rem rgba(0, 0, 0, .1);
}

input.btn-radio[type="radio"] + label:hover {
    background-color: rgba(0, 0, 0, .1);
}
/*
.input-group-front-icon {
    position: relative;
}

.input-group-front-icon span {
    position: absolute;

    background-color: #222222;
    color: white;

    height: 99%;
    width: 40px;

    border-radius: 5px 0 0 5px;

    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.input-group-front-icon input {
    padding-left: 50px;
}
*/
